 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1522px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 1023px;
  height: 420px;
  margin: 12px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 30px auto 0;
  padding: 8px 263px 8px 262px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 873px;
  margin: 18px auto 0;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 841px;
  box-shadow: 0px 0px 20px 10px rgba(128,128,128,0.98);
  height: auto;
  margin: 30px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1488px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 386px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    padding-right: 193px;
    padding-left: 192px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 296px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    padding-right: 83px;
    padding-left: 82px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin: 10px 0 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 222px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 62px;
    padding-left: 62px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 13px;
  }

  .u-section-1 .u-group-1 {
    min-height: 883px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-1 .u-image-1 {
    height: 140px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 10px;
    padding-right: 8px;
    padding-left: 8px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1292px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}